
Figure - Bug #111356
测试 Test-ST # 111337 (New): ST测试总票

测试 Test-ST # 111339 (New): BSP专项-性能测试-SYSTEM

【BSP】【EVT】【system】【必现】连续点击版本号无法打开开发者模式
2022-08-19 20:20 - SZTS_TEST 邹涛

Status: CLOSED Start date: 2022-08-19

Priority: Normal Due date:

Assignee: SZTS_TEST 邹涛 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0.0.0.20220819_alpha_private_userdebug

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Bring Up Test Root cause:

Description

前置条件：

1、DUT各模块功能正常且处于开机状态

操作步骤：

1、settings--关于本机--连续点击版本号

2、返回system页面查看

实际结果

1、system页面无开发者模式选项

预期结果

1、system页面有开发者选项

History

#1 - 2022-08-23 17:51 - SZ TPM-罗云进

与项目无关的bug，就不要提redmine了

#2 - 2022-08-23 17:52 - SZ TPM-罗云进

- Assignee changed from SZ TPM-罗云进 to SZTS_TEST 邹涛

#3 - 2022-08-25 18:08 - SZTS_TEST 邹涛

请研发修改状态为已解决后，测试关闭

#4 - 2022-08-29 18:40 - SZTS_TEST 邹涛

- Status changed from New to RESOLVED

0.0.0.20220826_alpha_private_userdebug，版本验证问题已修复。关闭该bug
#5 - 2022-08-29 18:40 - SZTS_TEST 邹涛

- Status changed from RESOLVED to VERIFIED

#6 - 2022-08-29 18:41 - SZTS_TEST 邹涛

- Status changed from VERIFIED to CLOSED

#7 - 2022-09-14 11:59 - CD TPM-申艳艳

- Category set to BSP

Files

中科创达软件股份有限公司20220819-200547.mp4 2.01 MB 2022-08-19 SZTS_TEST 邹涛
